/* All Mobile Sizes (devices and browser) */
@media only screen and (min-width: 767px) {
    .visible-xs{display:none;}
}
/*
@font-face {
    font-family:helveticalight;
    src: url(folder-name/font);
} 
*/
html,body{font-family:Helvetica!important;height:100%}
#brand-content,.global_story_wrap,#page_content,.single-post .page_content{
	line-height:1.5;
}

#page-body{padding:0;}

#brand-header #brand-header-logo{bottom: 300px;
  width: 100px;  height: auto;}
  
  
.financial_rep_box .financial_rep_box_body .financial_rep_box_data_line .data_line_R .data_line_R_line .data_line_R_line_title{text-align:left;}
.financial_rep_box .financial_rep_box_body .financial_rep_box_data_line .data_line_R{width: 68%;  float: right;}

.home{
    font-weight: 300;
    color:#6F7170;
}

.home #page-body{
    padding-bottom:0;
}

#body-backgrounds{margin-bottom: 22px;height:auto;}
#body-backgrounds section { display: none; }
#body-backgrounds section.first { display: block; }

.home .wrap { height: 200px; width: 100%; margin: 0 auto; background-color: #fff; vertical-align:top; position: relative;}
.home .delta-cats { height: 200px; width: 32.5%; display:inline-block;position:absolute;top:0;text-align:center;color: #fff;font-size:20px;cursor:pointer;overflow:hidden;}
.home .delta-cats:nth-child(0){left:0;}
.home .delta-cats:nth-child(2){left:33.7%;} 
.home .delta-cats:nth-child(3){right:0;left:auto;}
.cat-inner{display:none;text-align:left;margin-left:23.5%;position:relative;}
.cat-inner .brands img{display:inline;margin:12px 10px 2px 0;width:105px;}

.cat-inner a{color:#fff;}
.cat-inner p{margin-top:0;line-height: 23px;}
.cat-tinner{position:relative;}
.cat-tinner:hover .overlay{opacity:1;}
.cat-tinner .overlay{position: absolute;  top: 0;  left: 0;  width: 100%;  height: 100%;opacity:0;  background: rgba(255,255,255,0.5);transition: opacity .75s ease-in-out;}
.clone .cat-tinner{display:none;}
.clone .cat-inner{display:block;}
.clone .overlay{display:none;}
.home .delta-cats h3{font-size:46px;font-weight:bold;text-transform:none;position: relative;  z-index: 1;}
.cat-back{cursor:pointer;color:#aaa;font-size:15px;margin-top:10px;}
.home .container .columns {float:left;}
#home-media a.news-item{font-size:20px;font-weight:100;color:#505050;margin-bottom:20px;display:block;}
#home-media small{color:#cdcdcd;font-size:14px;}

.vertical-center{
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%)
}

.home iframe{width:100%;}

.search_frame,.search_open{z-index:999;}

.slide-inner{position:absolute;top:0;left:0;width:100%;height:140px;top:50%;margin-top:-100px;text-align: center;font-size:25px;color:#fff;}
.slide-inner a{display:block;width:165px;margin:25px auto;color:#fff;}
.slide-inner h3{font-size:40px;color:#fff;margin:0 0 25px;}
.slide-inner a:hover{color:#6F7170;}

.home .columns h2{
    color: #505050;
    font-size:32px;
    padding-bottom:5px;
    border-bottom: 1px solid #E6E6E6;
    margin:30px 0;
}

.newscontainer .columns a{
    color:#bbb;
}

.home-about{
    color:#505050;
    height:450px;
    position:relative;
} 


.home-about img{
    height:100%;
    max-width:none;
    float:right;
}

.home-about .inner{
    position:absolute;
    width:100%;
    top:0;
    left: 0;
    padding:145px 0 0 0;
    font-size: 23px;
    line-height:35px;
    
}

.home-about .inner .container .about-text{
    padding-right:25%;
    font-size:20px;
    line-height: 24px;

}

.home-about ul{
    margin-top:40px;
}

.home-about ul li{
    float:left;
    margin:0 5px 0 0;
}

.home-about ul li span{
  display: inline-block;
  margin: 0 5px;
}

.home-about ul li:last-child span{display:none;}

.home-about li a {
    color:#505050;
    font-size:18px;
    margin:15px auto 0;
}


.home-about a:hover{
    color:#505050;
    
}

.page-template-templatesshowroom-inner-php .nav_top .nav_items li.menu-showroom a{background-color: #6c6c6c;  color: #fff;}

.page-template-templatesshowroom-inner-php{overflow: hidden;}
.page-template-templatesshowroom-inner-php .dropdown-menu{z-index:99999999999999;}
.page-template-templatesshowroom-inner-php a:hover{text-decoration:none;}

.page-template-templatesshowroom-inner-php #page-body,.page-template-templatesshowroom-inner-php .container-fluid,
.page-template-templatesshowroom-inner-php #body-backgrounds{height:100%}

.showroom_inner{position:absolute;top:0;left:0;width:100%;height:100%;color: #fff;}

.showroom_inner h4{  
  padding: 3% 27px;
  font-size: 30px;
  text-transform: none;
}
.showroom_inner h5{
    font-size: 44px;
    text-transform: none;
    padding: 25% 0 0;
    text-align:center;
    
}

.showroom_inner p{
    text-align:center;
    font-size:24px;
    
}

.page-control{position:absolute;top:50%;z-index:999999;left:30px}

.page-control.next span{background: url(../img/white-next.png) center center no-repeat;background-size: contain;}
.page-control.prev span{background: url(../img/white-prev.png) center center no-repeat;background-size: contain;}
.page-control span{
  display: block;
  height: 30px;
  width: 22px;  
 } 

.page-control.next{right: 30px;left:auto;  text-align: right;}
.page-control a{background:#cfcfcf;color:#fff;padding:5px 10px;display:inline-block;}

.page-control i{font-size:30px;}


.page-template-templatesshowroom-inner-php .top-slider{
  text-align: center;
  position: relative;
  bottom: 150px;
  z-index: 99999999;
}

.page-template-templatesshowroom-inner-php .cycle-pager span{
    font-size:50px;
    color:transparent;
    border:1px solid #fff;
    border-radius:50%;
    height: 8px;
    width: 8px;
    display: inline-block;    
    margin:0 5px;
    cursor:pointer;
}

.page-template-templatesshowroom-inner-php .cycle-pager span:not(.cycle-pager-active){
    background-color:transparent!important;
}

.page-template-templatesshowroom-inner-php  .cycle-pager .cycle-pager-active{
    background-color:#fff;
}

.sr-nav{position:absolute;width: 100%;z-index:999999;top:100px;}
.showroom-navigation{max-width: 920px;}
.showroom_slider li{float:left;margin:0 10px;}
.showroom_slider li a{color:#ababab;padding:5px 8px;}
.page-control a:hover,.showroom_slider li a:hover{background-color:#3D3C3C!important;color:#fff!important;}

.showroom_slider li.active a{background-color:#ababab;color:#fff!important;}


.page-template-templatesshowroom-inner-php .bx-next:before{
    content: "\f106";
    font-family: "FontAwesome";
    font-size:27px;
    
}

.page-template-templatesshowroom-inner-php .bx-next {
  /*background: url(../img/sr-top.png);*/
  background:none;
  position: relative;
  height:40px;
  width:20px;
  top:-258px;
  left: 27px;
  z-index: 99999;
}
.page-template-templatesshowroom-inner-php .bx-prev:before{
    content: "\f107";
    font-family: "FontAwesome";
    font-size:27px;
    
}


.page-template-templatesshowroom-inner-php .bx-prev {
  /*background: url(../img/sr-bottom.png);*/
  position: relative;
  background:none;
  height:40px;
  width:20px;
  left: 27px;
  top: 35px;
  z-index: 99999;
  
}

.page-template-templatesshowroom-inner-php footer{
    display:none;
}

#footer-main{
    background:#fff;
}


#footer-main .footer_links h3,#footer-main .footer_links a{
    color:#6e6e6e;
    border:none;
}

#footer-main .footer_links.social-icons a{
      display: inline-block;
      margin: 0 15px 0 0;
}


.hvr-rectangle-out{  
  border: 2px solid #fff;
  padding:10px 25px;    
  vertical-align: middle;
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  backface-visibility: hidden;
  position: relative;
  background: transparent;
  transition-property: color; 
  transition-duration: 0.3s;
}  

.hvr-rectangle-out:hover{
    background-color:#fff;
    text-decoration:none;
}

#page-body {
  padding: 0 0 40px 0;
}